@media (max-width: 991px) {
  .vfc {
    display: none !important;
  }
}

@media only screen and (min-width: 576px) {
  /* Custom styles for screen width is 576px or larger */
  .vfc {
    display: none !important;
  }
}

@media only screen and (min-width: 768px) {
  /* Custom styles for screen width reaches 768px or larger */
}

@media only screen and (min-width: 992px) {
  /* Custom styles For screens 992px and up */
  .vfc {
    display: block !important;
  }
}
